@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Roboto:wght@400;700&display=swap');

@font-face {
    font-family: 'BebasNeue';
    src: url('/BebasNeue-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'BebasNeue';
    src: url('/BebasNeue-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --font-headings: 'Oswald', sans-serif;
    --font-links: 'Oswald', sans-serif;
    --font-buttons: 'Oswald', sans-serif;
    --font-body: 'Oswald', sans-serif;

}


    .component.scoreboard { position:relative }
    .component.scoreboard .mod-scoreboard { margin-top:1rem }
    .component.scoreboard .composite-btn { position:absolute; right:5px; top:-10px; width:auto; text-transform:uppercase; color:#fff }

    .component.newsrotator .dots button,
    .component.banner h2.sr-only { color:#fff!important }
    .mod-news-rotator .dots li.slick-active button { color:#000!important }


    .members-home .main-wrapper > div { background:#fff }
    .members-home .members-info .row > div:first-child { display:flex; align-items:center; justify-content:center }
    .members-home .members-info .row > div:first-child img { max-height:200px }
    .members-home .members-info .row .label { text-transform:uppercase; font-weight:700; margin-right:0.5rem }
    .members-home .member-links { padding:1.5rem }
    .members-home .member-links ul { margin:0; padding:0  }
    .members-home .member-links li { list-style:none; text-transform:uppercase }
    .members-home .section-header { display:none!important }

    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }
    .section.main .component > div { padding-top:1.5rem!important; padding-bottom:1.5rem!important }

    .component.newsrotator .mod-news-rotator .story-box { background:var(--color-primary); color:#fff }
    .component.newsrotator .mod-news-rotator .story-box a { color:#fff }

    .schedule-content.enhanced .card .card-body .img-thumbnail { width:62px!important }

    .section.header .component.partnerlogos ul li img { max-height: 60px!important }
    .section.header .component.partnerlogos ul .item { opacity:0.5 }
    .section.header .component.partnerlogos ul:hover .item:hover { opacity:1 }
    .section.header .header-top { display:none!important }

@media only screen and (min-width:992px) {

    .component .component-heading b { font-size:2.75rem }
     .component.standings .standings-switcher .switcher-controls { margin-top:-3.85rem }

    .section.header .navbar-primary .navbar-logo { top:-100px }
    .section.header .navbar-primary .navbar-logo img { max-height:164px!important }
    .section.header .component.partnerlogos .item:nth-child(3) { margin-right:12rem }
    .section.header .component.partnerlogos .item:nth-child(4) { margin-left:12rem }

    .component.partnerlogos + .mod-site-header { z-index:unset }
    .component.partnerlogos .navbar-logos .items .item:first-child .submenu { left:-50% }
    .component.partnerlogos .navbar-logos .items .item:last-child .submenu {  right:-50% }

    .navbar.navbar-primary li.dropdown > .dropdown-menu .sportname { text-transform:uppercase }
    .navbar.navbar-primary .dropdown.yamm-fw .dropdown-menu { left:auto; right:auto; max-height:none; min-width:500px }

    .section.header .navbar.navbar-secondary  { border-top:1px solid var(--color-secondary) }

    .mod-site-header.style1 .navbar.navbar-primary .nav-link { font-size:1.25rem; padding:0.25rem 0.5rem!important; font-family:"Oswald",arial }

    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav { padding-left:15rem }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-left:0!important; padding-right:13rem }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav.navbar-primary-social { padding-left:0!important; width:auto!important }


}

@media only screen and (max-width:991px) {

    .section.header > div > button { height:2em; overflow:hidden }
    .section.header > div > button:before { content:'View Members'; display:block; line-height:1.5em }

    .section.header .navbar.navbar-primary .site-title { display:none!important }
    .section.header .navbar.navbar-primary > div { align-items:center!important }


}